Skip to content

# Interface: TooltipContentFormatters

Renderer.Component.TooltipContentFormatters

## Table of contents

### Properties

- narrow
- nowrap
- small
- tableView
- warning

## Properties

### narrow

• `Optional` narrow: `boolean`

### nowrap

• `Optional` nowrap: `boolean`

### small

• `Optional` small: `boolean`

### tableView

• `Optional` tableView: `boolean`

### warning

• `Optional` warning: `boolean`